Bug 806964 - [ovirt] [RFE] support for live creation of Template
[ovirt] [RFE] support for live creation of Template
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: lpeer
virt
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 12:06 EDT by Haim
Modified: 2015-01-24 06:19 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:50:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-03-26 12:06:43 EDT
Description of problem:

- create vm 
- run vm 
- make configuration
- do not turn vm off
- right click - make template  


This would be much easier for admin to run vm, make proper configuration, and hit the make template button, reducing the need of turning vm down
Comment 1 Michael Pasternak 2012-03-26 12:34:50 EDT
this should be supported by backend first
Comment 2 Itamar Heim 2012-12-17 02:50:34 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.